java -jar ./automated-experiments.jar domain 2 /home/users/cabrerac/ 100 2 5 1 1500m /domain-summary/summary_25.xlsx 0 10 0 10 > ./logs/domain/domain_2_2_5.out
java -jar ./automated-experiments.jar domain 2 /home/users/cabrerac/ 100 2 4 1 1500m /domain-summary/summary_26.xlsx 0 10 0 10 > ./logs/domain/domain_2_2_4.out
java -jar ./automated-experiments.jar domain 2 /home/users/cabrerac/ 100 2 3 1 1500m /domain-summary/summary_27.xlsx 0 10 0 10 > ./logs/domain/domain_2_2_3.out
